<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/list_background"
    android:orientation="vertical" >

   <ListView
       android:id="@android:id/list"
       android:layout_width="fill_parent"
       android:layout_height="0dip"
       android:layout_above="@+id/bottom_control_bar"
       android:layout_alignParentTop="true"
       android:choiceMode="multipleChoice" >

   </ListView>
   
   <TextView
        android:id="@+id/android:empty"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true"
        android:layout_above="@android:id/list"
        android:text="@string/main_no_items" />

   <LinearLayout
       android:id="@+id/bottom_control_bar"
       android:layout_width="fill_parent"
       android:layout_height="wrap_content"
       android:layout_alignParentBottom="true"
       android:gravity="center"
       android:padding="10dip" >

      <Button
          android:id="@+id/btnFindFriend"
          style="?android:attr/buttonStyle"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="@string/find_friends_label" />

   </LinearLayout>
</RelativeLayout>